/* 

WOO CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles in this file instead of style.css so it 

is easier to update the theme. Simply copy an existing style 

from style.css to this file, and modify it to your liking. */





/* 

GLOBAL STYLES

----------------

Add styles beneath this line that you want to be applied across your entire site */
  body { padding-top: 0; padding-right: 2em; padding-bottom: 0; padding-left: 0em;  }
  #header {
    padding-bottom: 2.1em;
    padding-top: 1em;
	width:1020px;
  }
  #header hgroup {
    float: none !important;
    text-align: center;
}
.entry {margin-left:1.5em }
.products { margin-left:1.5em; background-color:#FFF }
.products h3 { font-size: 14px; color: #000; font-family: Verdana, Geneva, sans-serif; }
.woocommerce-result-count {margin-left:1.5em }
/*navigation*/


  #header #navigation ul.nav > li a { border: none; background: none; font-weight: normal; position: relative; color: #FFF; margin-top: -5px; }
  #header #navigation ul.nav > li a:hover { border:none; background-color:transparent;  }
  #header #navigation ul.nav > li:hover a {
    border:none;
	  background-color:transparent;
  }
  #header #navigation ul.nav > li.current-menu-item > a,
  #header #navigation ul.nav > li.current_page_item > a { color: #CCCCCC;  }

  #header #navigation ul.nav { auto; float:none  }

/*content styles*/
  #content{ max-width: 950px; width: 100%; background: url(../peterson/images/Peterson-Air-Space-page-bkgd-top.jpg) no-repeat top left, url(../peterson/images/Peterson-Air-Space-page-bkgd-tile.jpg) repeat-y top left; background-color: #dddddd; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; overflow: hidden; padding-top: 25px; padding-right: 25px; padding-bottom: 10px; padding-left: 25px; }

  .footer-wrap { width: 1000px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; padding-top: 10px; padding-right: 0px; padding-bottom: 0; padding-left: 0px; background-color: #919191; background-image: url(../peterson/images/footerbg.png); background-repeat: no-repeat; background-position: left top; }
  .footer-left { height: 168px; width: 304px; background-color:#144787; float:left }
    .footer-wrap a{ color:#000}
    #footer-widgets .block {
    margin-right: 2%;
	margin-left: 2%;
    float: left;
  }

  #footer-widgets.col-4 .block {
 
  }
  
  .footer-widget-1 { width:330px; color:#FFF; margin-right: 0px; line-height:1.2em; font-size:.8em; }
  .footer-widget-1 a { color:#fff}
  .footer-widget-2 { width:17%;}
  .footer-widget-3 { width:17%;}
  .footer-widget-4 { width:17%;}
  
/*content area*/
  #main {
    width: 65.2%;
  }

 
/* sidebar */
    #sidebar {
    margin-top: 0;
    width: 320px;
    font-size: .857em;
  }
	#sidebar-quotes {
		  margin-top: 0;
    width: 320px;
    font-size: .857em;}
	  .layout-right-content #sidebar-quotes  {
    float: left;
  }
/*  Product layout*/
  .woocommerce_tabs ul.tabs li.active a,
  .woocommerce-tabs ul.tabs li.active a {
    color: #2B3990;
    border-top-color: #2B3990;
  }
    .woocommerce_tabs ul.tabs li.active:before,
  .woocommerce-tabs ul.tabs li.active:before {
    background: #2B3990;
    border-top: 1px solid #2B3990;
  }
table.cart {margin-top:5em;}
.woocommerce-billing-fields h3 {font-size:16px; font-weight:bold; font-family:Verdana, Geneva, sans-serif}
label.checkbox {font-size:16px; font-weight:bold; font-family:Verdana, Geneva, sans-serif}
  table.cart td.actions .button {
	  margin-top: .618em;}
	  
/*psd updates top woocommerce bar hide*/
  #top { display:none }
/* 

DESKTOP STYLES

-----------------

Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

 


@media only screen and (min-width: 768px) {

	/* Desktop styles go here */
	  #header #navigation {
        display: table !important;
    }

}
/* 

tablet STYLES

-----------------

Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (max-width: 950px) {
		  .footer-wrap { width:100%}
		    .footer-widget-1 { width:290px;}
  .footer-widget-2 { width:25%;	margin-left:30px;}
  .footer-widget-3 { width:25%;	margin-left:30px;}
  .footer-widget-4 { width:25%;	margin-left:30px;}
  #peterson-slider {display:none }
  #main {
    width: 100%;
	margin-left:30px;
	margin-right:20px;

  }
      #header {
		margin-left:20px;
		margin-right:20px;
    padding-bottom: 2.1em;
    padding-top: 1em;
	width:100%;
	background-image:none;
	background-color:#CCC;
  }
/*      #sidebar {
    margin-top: 0;
    width: 100%;
    font-size: .857em;
  }
  #text-3 { float:left}
  #nav_menu-5 { float:left}*/
   #content{ width: 93%; background-color: #dddddd; margin-top: 0; margin-bottom: 0; overflow: hidden; padding-top: 25px; padding-right: 0px; padding-bottom: 10px; padding-left: 25px; margin-right: 25px;  margin-left: 10px; }
	 .post,
.type-page { margin-top: 0; margin-right: 0; margin-bottom: 3.631em; padding-left: 3em;  /* 3.1 Images */

}
}

@media only screen and (max-width: 760px) {
	#frontPageheader { display:none }
	.footer-widget-1 { margin-bottom:20px}
	  .footer-widget-2 { width:100%;}
  .footer-widget-3 { width:100%;}
  .footer-widget-4 { width:100%;}
    #main {
    width: 100%;
	margin-left:20px;
	margin-right:20px;
  }
    #header {
		margin-left:20px;
		margin-right:20px;
    padding-bottom: 2.1em;
    padding-top: 1em;
	width:100%;
	background-image:none;
	background-color:#CCC;
  }
     #content{ padding-right: 25px;}
 .post,
.type-page {  padding-left: 0em;  /* 3.1 Images */
}
#imageMobile {display:none}
#About_img {display:none }

}